# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 00:22:01 UTC 2015
pkgname = libgit2-glib
pkgver = 0.23.8-1
pkgdesc = GLib wrapper for libgit2
url = http://wiki.gnome.org/Projects/Libgit2-glib
builddate = 1449879720
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2596864
arch = armv7h
license = LGPL2.1
depend = glib2
depend = libgit2
makedepend = gobject-introspection
makedepend = python2
makedepend = vala
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
